#content-border {
	border: 1px solid #D7D7D7;
}
#content {
	background: url(images/content_bg.png) repeat-x scroll 0 0 #EDEAE6;
	border: 1px solid #FFFFFF;
	padding: 0;
}

#frontpageContainer01 {
	position: relative;
	top: -11px;
}


#frontpageContainer01 .sidepanel:nth-child(3n),
#frontpageContainer02 .sidepanel:nth-child(3n) {
	margin-right: 0;
}

#frontpageContainer02 {
	background-color: #191919;
	padding: 20px 0;
}
#frontpageContainer02 h3 {
	color: #fff;
	font-size: 14px;
	text-align: left;
	margin-bottom: 15px;
	text-transform: uppercase;
}
#frontpageContainer02 p {
	font-size: 11px;
	color: #777;
	text-align: justify;
	line-height: 1.25em;
}

#frontpageContainer02 #formnewsletter {}
#frontpageContainer02 #formnewsletter label {
	display: block;
	text-align: left;
	margin-bottom: 10px;
	color: #fff;
}
#frontpageContainer02 #formnewsletter label span {
	width: 80px;
	display: inline-block;
}
#frontpageContainer02 #formnewsletter label input {
	width: 182px;
	padding: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #ccc;
}
#frontpageContainer02 #formnewsletter input[type=submit] {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	float: right;
	border: 1px solid #710000;
	padding: 3px 5px;
	background-color: #710000;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 12px;
-webkit-appearance: none;
}
#frontpageContainer02 #formnewsletter input[type=submit]:hover {
	background-color: #4A0000;
}

.contentWrap {
	background: url(images/content_bg.png) repeat-x scroll 0 0 #EDEAE6;
	border: 1px solid #fff;
	padding: 10px 0;
}

.page-space .content,
.page-space .content {
	width: 579px;
	float: left;
	margin-right: 13px;
	padding: 0 10px 10px;
	text-align: justify;
}


/* = Outlets
==================================================*/
.post-type-archive-outlets .list-outlets {
	margin: 0 auto;
}
.list-outlets li {
	width: 160px;
	float: left;
	margin: 0 10px 25px 10px;
	border-bottom: 1px solid #C9C9C9;
	padding: 5px 5px 25px 5px;
	position: relative
}

.list-outlets li a {
	color: #000;
	text-decoration: none;
}
.list-outlets li .image {
	width: 148px;
	height: 85px;
	background: url(images/outlet-thumbnail-bg.png) 0 0 no-repeat;
	text-align: center;
	margin: 0 auto 10px auto;
}
.list-outlets li .image a {
	line-height: 4.6em;
	text-transform: uppercase;
	font-weight: bold;
	color: #930000;
	text-shadow: 0px 1px 1px #fff;
	font-size: 16px;
}
.list-outlets li .image img {
	border: 1px solid #b2aeab;
}
.list-outlets li .header {
	text-shadow: 0 1px 1px #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.list-outlets li .subheader {
	font-size: 12px;
	text-align: center;
}
.list-outlets li .level3header,
.list-outlets li .level4header {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-bottom: -12px;
	margin-top: 10px;
}
.list-outlets li .level4header {
	margin-top: 25px !important;
}
.list-outlets li .phone {
	padding-top: 10px;
	margin: 0 auto;
}

.list-outlets li .phone dt,
.list-outlets li .fax dt {
	font-size: 11px;
	float: left;
	width: 30px;
}
.list-outlets li .phone dd,
.list-outlets li .fax dd {
	font-size: 11px;
	margin-left: 30px;
	text-align: right;
}
.list-outlets li .geomap {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 0 3px 0;
	font-size: 12px;
}
.list-outlets li .geomap a {
	background: url(images/map-marker-12x12.png) 0 50% no-repeat;
	padding-left: 18px;
}

/* = Media / Press Releases
==================================================*/
.post-type-archive-press .list-press {
	margin: 0 auto;
	clear: both;
}
.list-press li {
	width: 160px;
	float: left;
	margin: 0 10px 25px 10px;
	border-bottom: 1px solid #C9C9C9;
	padding: 5px 5px 25px 5px;
	position: relative
}
.list-press li a {
	color: #000;
	text-decoration: none;
}
.list-press li .image {
	width: 148px;
	height: 213px;
	text-align: center;
	margin: 0 auto 10px auto;
}
.list-press li .image a{
	line-height: 4.8em;
	text-transform: uppercase;
	font-weight: bold;
	color: #6b583f;
	text-shadow: 0px 1px 1px #fff;
	font-size: 16px;
}
.list-press li .image img {
	border: 1px solid #b2aeab;
}
.list-press li .header {
	text-shadow: 0 1px 1px #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.list-press li .date {
	font-size: 12px;
	text-align: center;
}


/* = Letter of Appreciation / Awards / Press
==================================================*/
.awardsfancyboxWrap {
	background-color: #eae6e2 !important;
	padding: 15px;
}
.awardsfancybox {
	}
.awardsfancybox fieldset {
	border-top: 1px solid #ccc;
}
.awardsfancybox fieldset legend {
	padding: 0 30px;
}
.awardsfancybox fieldset p {
	text-align: center;
	margin-top: 5px;
}
.awardsfancybox h1 {
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
	text-shadow: 0 2px 1px #fff;
	margin: 0 auto;
}
.awardsfancybox .awardWrap {
	margin: 20px auto 0 auto;
	text-align: center;
	padding: 2px 0;
}
.awardsfancybox .awardWrap img {
	padding: 0;
	margin: 0;
}


/* = Menu
==================================================*/
.page-template-category-our-menu-php section.content {
	width: 950px;
	float: none;
}
.page-template-category-our-menu-php .menuWrap {
	width: 900px;
	margin: 0 auto;
	text-align: center;
}
.page-template-category-our-menu-php .menu-top {
	background: url(images/menu-content-top.png) 0 0 no-repeat;
	height: 29px;
	width: 100%;
}
.page-template-category-our-menu-php .menu-middle {
	background: url(images/menu-content-middle.png) 0 0 repeat-y;
	min-height: 550px;
	width: 100%;
}
.page-template-category-our-menu-php .menu-bottom {
	background: url(images/menu-content-bottom.png) 0 0 no-repeat;
	height: 30px;
	width: 100%;
}
.page-template-category-our-menu-php .menu-clip {
	background: url(images/menu_binding.png) 0 100% no-repeat;
	/*height: 405px;*/
	width: 57px;
	float: left;
}
.page-template-category-our-menu-php .menuWrap aside {
	margin: 0 0 0 25px;
	text-align: justify;
	width: 194px;
	/*height: auto;*/
	float: left;
	overflow: hidden;
	z-index: 99;
	position: relative;
}
.page-template-category-our-menu-php .menuWrap .menupreContentWrap {
	margin: 0 0 0 300px;
	padding: 5px;
}
.page-template-category-our-menu-php .menuWrap .menuContentWrap article.slides {
	width: 535px;
}
.page-template-category-our-menu-php .menuWrap .menuContentWrap article h2 {
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size: 25px;
	color: #800000;
	text-decoration: none;
	text-shadow: 0 2px 1px #fff;
	text-align: left;
	padding: 0 0 10px 0;
}
.page-template-category-our-menu-php .menuWrap .menuContentWrap article dt {
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size: 14px;
	color: #2D2D2D;
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	text-align: left;
	padding: 10px 0 0 0;
}
.page-template-category-our-menu-php .menuWrap .menuContentWrap article dd {
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size: 11px;
	color: #2D2D2D;
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	text-align: left;
}

.page-template-category-our-menu-php .menuWrap aside .floralTop {
	background: url(images/menu-side-floral.png) center top no-repeat;
	width: 175px;
	height: 53px;
	margin: 0 auto;
}
.page-template-category-our-menu-php .menuWrap aside .floralBottom {
	background: url(images/menu-side-floral.png) center bottom no-repeat;
	width: 175px;
	height: 53px;
	margin: 0 auto;
}
.page-template-category-our-menu-php .menuWrap aside .submenuNavWrap {}
.page-template-category-our-menu-php .menuWrap aside .submenuNav {}
.page-template-category-our-menu-php .menuWrap aside .submenuNav li {
	margin-bottom: 15px;
	text-align: center !important;
}
.page-template-category-our-menu-php .menuWrap aside .submenuNav li:last-child {
	margin-bottom: 0;
}
.page-template-category-our-menu-php .menuWrap aside .submenuNav li a {
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size: 16px;
	color: #404040;
	text-decoration: none;
	text-shadow: 0 2px 1px #ccc;
	padding: 10px;
}
.page-template-category-our-menu-php .menuWrap aside .submenuNav li a:hover {
	color: #000;
	text-shadow: 0 2px 1px #fff;
}
.page-template-category-our-menu-php .menuWrap aside .submenuNav li a.active {
	color: #ccc;
	text-shadow: 0 2px 1px #fff;
}




/* =Misc
-------------------------------------------------------------- */
.clear { clear: both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }
.selfclear { zoom:1; }
.selfclear:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }